@charset "UTF-8";
/* CSS Document */

#foot {
	width: auto;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size:62.5%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:1px solid #888;
	background-color:#ccc;
}

/* reset.css >> */
/*
#foot {
	font-size:62.5%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
*/

#foot *,*::before, #foot *::after{
	box-sizing:border-box;
}

#foot a:link, #foot a:visited, #foot a:hover, #foot a:active{
	color: #333;
	text-decoration:none;
}

#foot .clearfix::after{
	content:"";
	display:block;
	clear:both;
}

#foot ul,  #foot ol {
	list-style-type:none;
}
/* << reset.css */
/* footer.css  >> */
/*
#foot {
	border-top:1px solid #888;
	background-color:#ccc;
}
*/

#foot *.footer_container{
	margin:1em 0 1em 0;
	line-height:2em;
	padding-left:1em;
}
#foot div.copyright{
	text-align:center;
	height: 25px;
}
#foot div.copyright p{
	font-size:100%;
}

#foot .footerlist{
	float:left;
	width:160px;
	margin-right:20px;
	border-left:1px solid #fff;
}

#foot * .footerlist p{
	font-size:1.6em;
	color:#666;
	padding:5px 5px 5px 16px;
	margin-bottom:5px;
	margin-left:0;
	text-indent:0;
}
#foot * .footerlist p:hover{
	background-color:#fff;
	color:#e6326e;
}
#foot * .footerlist ul{
	padding-left:0;
	list-style-type: none;
}
#foot * .footerlist li{
	padding-left:16px;
	line-height:2em;
	font-size:100%
}
#foot * .footerlist li:hover{
	background-color:#fff;
	color:#e6436e;
}
#foot * .info{
	float:right;
	width:200px;
	height:160px;
}
#foot * .info p{
	text-indent:0;
}

#foot * div.footerlist img{
	width:80px;
	height:80px;
	padding:5px;
	margin-left:16px;
	background-color:#fff;
}
/* << footer.css */

/*
footer{
	border-top:1px solid #888;
	background-color:#ccc;
}
footer *.footer_container{
	margin:1em 0 1em 0;
	line-height:2em;
	padding-left:1em;
}
footer div.copyright{
	text-align:center;
	height: 25px;
}
footer div.copyright p{
	font-size:100%;
}

footer .footerlist{
	float:left;
	width:160px;
	margin-right:20px;
	border-left:1px solid #fff;
}

footer * .footerlist p{
	font-size:1.6em;
	color:#666;
	padding:5px 5px 5px 16px;
	margin-bottom:5px;
	margin-left:0;
	text-indent:0;
}
footer * .footerlist p:hover{
	background-color:#fff;
	color:#e6326e;
}
footer * .footerlist ul{
	padding-left:0;
	list-style-type: none;
}
footer * .footerlist li{
	padding-left:16px;
	line-height:2em;
	font-size:100%
}
footer * .footerlist li:hover{
	background-color:#fff;
	color:#e6436e;
}
footer * .info{
	float:right;
	width:200px;
	height:160px;
}
footer * .info p{
	text-indent:0;
}

footer * div.footerlist img{
	width:80px;
	height:80px;
	padding:5px;
	margin-left:16px;
	background-color:#fff;
}

*/
